<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder12 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder12 Interface

The following tables list the members exposed by IEdmFolder12.

# Public Methods

| Name | Description
--- | --- | ---
| SetFileNameSerNo | For internal use only; do not use.

Top

# See Also

####

IEdmFolder12 Interface
EPDM.Interop.epdm Namespace